﻿@charset "utf-8";

/* CSS RESET */
html, body {margin: 0;padding: 0;height: 100%;font-family: "微軟正黑體", Arial, Helvetica, sans-serif;}
html { overflow:auto; } /* remove ie7 scrollbar without overflow */
img { border: none; vertical-align: middle; }
a:hover { color: #636bda; text-decoration: underline; }
div, dl, li, dt, dd, p, span, blockquote, pre, form, fieldset, input, textarea { margin: 0; padding: 0;}
ul, ol {margin: 0;padding-left: 20px;}
hr { margin:5px 0; padding:0;}
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0;  font-weight: normal;}

/* CLEARFIX */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}	
.clearfix {display: block;}	


/* Layout
---------------------------------------- */ 
#wrapper-home {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	width: 900px;
	margin: 0px auto;
	padding: 15px 30px 10px 30px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
}
#header #inner {	
	width: 510px;
	float:right;
	position: relative;
}
#header #addon {
	float: left;	
	margin:8px 0;
}

#header #link{
	margin-left:15px;
}
#header #link a {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
#header #link a:hover {
	color: #2e3289;
	text-decoration: none;
}
#header #share {
	position:absolute;
	top:12px;
	right:0;
	float:right;
}


/* memu
---------------------------------------- */ 
#menu {
	position: relative;
	height: 23x;
	float: right;
	margin-bottom: 0px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	float: left;
	list-style-type: none;
	margin-left:20px;
}
#menu li a {
	height: 23px;
	width: 68px;
	display: block;
	line-height: 9999px;
	overflow: hidden;
}
#menu li.link1 a {
	width: 68px;
	background-image: url(../../images/ESG/com-menu-7-off.gif);
}
#menu li.link1 a:hover {
	background-image: url(../../images/ESG/com-menu-7-on.gif);
}
#menu li.link2 a {
	background-image: url(../../images/ESG/com-menu-2-off.gif);
}
#menu li.link2 a:hover {
	background-image: url(../../images/ESG/com-menu-2-on.gif);
}
#menu li.link3 a {
	background-image: url(../../images/ESG/com-menu-3-off.gif);
}
#menu li.link3 a:hover {
	background-image: url(../../images/ESG/com-menu-3-on.gif);
}
#menu li.link4 a {
	background-image: url(../../images/ESG/com-menu-4-off.gif);
}
#menu li.link4 a:hover {
	background-image: url(../../images/ESG/com-menu-4-on.gif);
}
#menu li.link5 a {
	background-image: url(../../images/ESG/com-menu-5-off.gif);
}
#menu li.link5 a:hover {
	background-image: url(../../images/ESG/com-menu-5-on.gif);
}
#menu li.link6 a {
	background-image: url(../../images/ESG/com-menu-6-off.gif);
}
#menu li.link6 a:hover {
	background-image: url(../../images/ESG/com-menu-6-on.gif);
}

/* main
---------------------------------------- */ 
#main {
	width: 960px;	
	height: 390px;
	margin: 0px auto;
	padding: 0px;
	position: relative;
	background-image: url(../../images/ESG/home-pic-1.jpg);
	background-repeat: no-repeat;
}
.main-bgL {
	text-decoration: none;
	background-image: url(../../images/ESG/home-pic-2.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.main-bgR {
	text-decoration: none;
	background-image: url(../../images/ESG/home-pic-3.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


/* home-content
---------------------------------------- */ 
#home-content {
	position: relative;
	width: 960px;
	margin: 0px auto;
	padding: 0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-left-color: #dddddd;
}
#home-content #L1 {
	position: relative;	
	float:left;
	width: 259px;
	height:295px;
	padding:30px 30px 25px 30px ;
	border-bottom:#dddddd 1px solid;
}
#home-content #L2 {
	position: relative;
	float:left;
	width: 259px;
	height:80px;
	padding:20px 30px;
}
#home-content #L2 .pic {
	position: relative;
	float:left;
	width: 66px;
	margin-right:10px;
}
#home-content #L2 .textBox {
	position: relative;
	float:left;
	width: 183px;
}

#home-content #C1 {
	position: relative;	
	float:left;
	width: 260px;	
	height:295px;
	padding:30px 30px 25px 30px ;
	border-bottom:#dddddd 1px solid;	
	border-right:#dddddd 1px solid;		
	border-left:#dddddd 1px solid;
}
#home-content #C2 {
	position: relative;	
	float:left;
	width: 260px;
	height:80px;
	padding:20px 30px;		
	border-right:#dddddd 1px solid;		
	border-left:#dddddd 1px solid;
}
#home-content #R1 {
	position: relative;
	float:left;
	width: 259px;
	height:295px;
	padding:30px 30px 25px 30px ;
	border-bottom:#dddddd 1px solid;
}
#home-content #R2 {
	position: relative;
	float:left;
	width: 259px;
	height:80px;
	padding:20px 30px;	
}
#home-content .titleBar {
	height: 17px;
	margin-bottom:20px;
}
#home-content .titleBar .title {
	float: left;
}
#home-content .titleBar .more a {
	float: right;
	display: block;
	width: 17px;
	height: 17px;
	background-image: url(../../images/ESG/home-more-off.gif);
	overflow: hidden;
	text-indent: -9999px;
}
#home-content .titleBar .more a:hover {
	background-image: url(../../images/ESG/home-more-on.gif);
}
#home-content .titleBar2 {
	height: 17px;
	margin-bottom:4px;
}
#home-content .titleBar2 .title {
	float: left;
}
#home-content .titleBar2 .more a {
	float: right;
	display: block;
	width: 17px;
	height: 17px;
	background-image: url(../../images/ESG/home-more-off.gif);
	overflow: hidden;
	text-indent: -9999px;
}
#home-content .titleBar2 .more a:hover {
	background-image: url(../../images/ESG/home-more-on.gif);
}
#home-content .text {
	clear: both;	
	font-size: 13px;
	color: #666666;
	line-height:20px;
	text-decoration: none;
}
#home-content .text ul{
	list-style-type:none;
	margin:0px;
	padding:0;
}
#home-content .text ul li {
	background-image:url(../../images/ESG/com-icon-1.gif); 
	background-repeat:no-repeat;
	padding-left:10px;
}
#home-content .text a {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
#home-content .text a:hover {
	color: #2e3289;
	text-decoration: none;
}
#home-content .btnBar {
	margin-top:20px;
}
#home-content .btnBar  .btn {
	float: left;
}
#home-content .btnBar .pic {
	float: right;
}


/* footer
---------------------------------------- */ 
#footer {
	width: 100%;
	margin: 0 auto ;
	position: relative;
	background-color:#dddddd;
	clear: both;
}
#footer a{
	text-decoration:none;	
}
#footer #footerInner {
	width: 960px;
	margin:0 auto;
	padding:20px 0 20px 0;
	position: relative;
}
#footer #footerInner #footerA {
	float: left;	
	margin-right:20px;
}
#footer #footerInner #footerB {
	float: left;
}
#footer #footerInner #footerB .copyright {
	font-size: 12px;
	line-height: 20px;
	color: #888888;
	width: 800px;
}
#footer #footerInner #footerC {
	float: right;
	margin-right:30px;
}
#footer #footerInner #footerC .footerTop {
	text-align: right;
}



/* Font
---------------------------------------- */ 
.font-gray-12 {
	font-size: 12px;
	color: #888888;
	text-decoration: none;
}
.font-black-12 {
	font-size: 12px;
	color: #222222;
	line-height: 18px;
}
